IDCVSSSummaryLast (major) updatePublished
CVE-2019-9167 4.3
Cross-site scripting (XSS) vulnerability in Nagios XI before 5.5.11 allows attackers to inject arbitrary web script or HTML via the xiwindow parameter.
28-03-2019 - 16:29 28-03-2019 - 16:29
CVE-2019-9166 7.2
Privilege escalation in Nagios XI before 5.5.11 allows local attackers to elevate privileges to root via write access to config.inc.php and import_xiconfig.php.
28-03-2019 - 16:29 28-03-2019 - 16:29
CVE-2019-9165 7.5
SQL injection vulnerability in Nagios XI before 5.5.11 allows attackers to execute arbitrary SQL commands via the API when using fusekeys and malicious user id.
28-03-2019 - 15:29 28-03-2019 - 15:29
CVE-2019-9164 6.5
Command injection in Nagios XI before 5.5.11 allows an authenticated users to execute arbitrary remote commands via a new autodiscovery job.
28-03-2019 - 13:29 28-03-2019 - 13:29
CVE-2018-20172 4.3
An issue was discovered in Nagios XI before 5.5.8. The rss_url parameter of rss_dashlet/magpierss/scripts/magpie_slashbox.php is not filtered, resulting in an XSS vulnerability.
17-12-2018 - 10:29 17-12-2018 - 10:29
CVE-2018-20171 4.3
An issue was discovered in Nagios XI before 5.5.8. The url parameter of rss_dashlet/magpierss/scripts/magpie_simple.php is not filtered, resulting in an XSS vulnerability.
17-12-2018 - 10:29 17-12-2018 - 10:29
CVE-2018-15714 4.3
Nagios XI 5.5.6 allows reflected cross site scripting from remote unauthenticated attackers via the oname and oname2 parameters.
14-11-2018 - 13:29 14-11-2018 - 13:29
CVE-2018-15713 3.5
Nagios XI 5.5.6 allows persistent cross site scripting from remote authenticated attackers via the stored email address in admin/users.php.
14-11-2018 - 13:29 14-11-2018 - 13:29
CVE-2018-15712 4.3
Nagios XI 5.5.6 allows reflected cross site scripting from remote unauthenticated attackers via the host parameter in api_tool.php.
14-11-2018 - 13:29 14-11-2018 - 13:29
CVE-2018-15711 6.5
Nagios XI 5.5.6 allows remote authenticated attackers to reset and regenerate the API key of more privileged users. The attacker can then use the new API key to execute API calls at elevated privileges.
14-11-2018 - 13:29 14-11-2018 - 13:29
CVE-2018-15710 7.2
Nagios XI 5.5.6 allows local authenticated attackers to escalate privileges to root via Autodiscover_new.php.
14-11-2018 - 13:29 14-11-2018 - 13:29
CVE-2018-15709 6.5
Nagios XI 5.5.6 allows remote authenticated attackers to execute arbitrary commands via a crafted HTTP request.
14-11-2018 - 13:29 14-11-2018 - 13:29
CVE-2018-15708 7.5
Snoopy 1.0 in Nagios XI 5.5.6 allows remote unauthenticated attackers to execute arbitrary commands via a crafted HTTP request.
14-11-2018 - 13:29 14-11-2018 - 13:29
CVE-2018-10738 6.5
A SQL injection issue was discovered in Nagios XI before 5.4.13 via the admin/menuaccess.php chbKey1 parameter.
16-05-2018 - 09:29 16-05-2018 - 09:29
CVE-2018-10737 6.5
A SQL injection issue was discovered in Nagios XI before 5.4.13 via the admin/logbook.php txtSearch parameter.
16-05-2018 - 09:29 16-05-2018 - 09:29
CVE-2018-10736 6.5
A SQL injection issue was discovered in Nagios XI before 5.4.13 via the admin/info.php key1 parameter.
16-05-2018 - 09:29 16-05-2018 - 09:29
CVE-2018-10735 6.5
A SQL injection issue was discovered in Nagios XI before 5.4.13 via the admin/commandline.php cname parameter.
16-05-2018 - 09:29 16-05-2018 - 09:29
CVE-2018-10554 3.5
An issue was discovered in Nagios XI 5.4.13. There is XSS exploitable via CSRF in (1) the Schedule New Report screen via the hour, minute, or ampm parameter, related to components/scheduledreporting; (2) includes/components/xicore/downtime.php, relat
29-04-2018 - 23:29 29-04-2018 - 23:29
CVE-2018-10553 4.0
An issue was discovered in Nagios XI 5.4.13. A registered user is able to use directory traversal to read local files, as demonstrated by URIs beginning with index.php?xiwindow=./ and config/?xiwindow=../ substrings.
29-04-2018 - 23:29 29-04-2018 - 23:29
CVE-2018-8736 9.0
A privilege escalation vulnerability in Nagios XI 5.2.x through 5.4.x before 5.4.13 allows an attacker to leverage an RCE vulnerability escalating to root.
17-04-2018 - 20:29 17-04-2018 - 20:29
CVE-2018-8735 9.0
Remote command execution (RCE) vulnerability in Nagios XI 5.2.x through 5.4.x before 5.4.13 allows an attacker to execute arbitrary commands on the target system, aka OS command injection.
17-04-2018 - 20:29 17-04-2018 - 20:29
CVE-2018-8734 7.5
SQL injection vulnerability in the core config manager in Nagios XI 5.2.x through 5.4.x before 5.4.13 allows an attacker to execute arbitrary SQL commands via the selInfoKey1 parameter.
17-04-2018 - 20:29 17-04-2018 - 20:29
CVE-2018-8733 7.5
Authentication bypass vulnerability in the core config manager in Nagios XI 5.2.x through 5.4.x before 5.4.13 allows an unauthenticated attacker to make configuration changes and leverage an authenticated SQL injection vulnerability.
17-04-2018 - 20:29 17-04-2018 - 20:29
CVE-2013-6875 7.5
SQL injection vulnerability in functions/prepend_adm.php in Nagios Core Config Manager in Nagios XI before 2012R2.4 allows remote attackers to execute arbitrary SQL commands via the tfPassword parameter to nagiosql/index.php.
27-11-2013 - 09:58 26-11-2013 - 11:55
Back to Top Mark selected
Back to Top